Рекомендация Debian по безопасности

DLA-183-1 libxfont -- обновление безопасности LTS

Дата сообщения:
28.03.2015
Затронутые пакеты:
libxfont
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2015-1802, CVE-2015-1803, CVE-2015-1804.
Более подробная информация:

Илья ван Шпрундель, Алан Куперсмит и Уильям Робине обнаружили многочисленные проблемы в коде libxfont для обработки шрифтов BDF, которые могут приводить к повышению привилегий.

В Debian 6 Squeeze эти проблемы были исправлены в libxfont версии 1:1.4.1-5+deb6u1